footer.bg-dark.text-white.p-5
  .container
    .row
      .col-md-4.mb-3
        h4 Lucky Dog Grooming
        span
          a(href="/home") Home
        br
        span
          a(href="/services") Services
        br
        span
          a(href="/photos") Photos
        br.mb-2
        a.text-white(href="https://www.facebook.com/Lucky-Dog-Grooming-1389814681304409/")
          i.fab.fa-facebook-square.mr-2
        a.text-white(href="https://www.yelp.com/biz/lucky-dog-grooming-plano-2?adjust_creative=bryxUzPTpOilrPFttIz-tg&utm_campaign=yelp_api_v3&utm_medium=api_v3_business_lookup&utm_source=bryxUzPTpOilrPFttIz-tg")
          i.fab.fa-yelp.mr-2
        a(href="https://petzmania.net")
          img.svg-inline--fa.fa-w-14(src="/assets/img/petz_mania_simple.png", alt="Petz Mania")
        br.mb-2
        span.small Copyright &#9400; #{new Date().getFullYear()} Lucky Dog Grooming LLC. All Rights Reserved
        
      .col-md-4.mb-3
        h4 Location
        p Address: 
          a(href="https://www.google.com/maps/place/Lucky+Dog+Grooming/@33.0702194,-96.772823,17z/data=!3m1!4b1!4m5!3m4!1s0x864c22b5f9cd8459:0xbcc8468af9eb20e8!8m2!3d33.0702194!4d-96.7706343" target="_blank") 6832 Coit Rd Suite 220 Plano TX 75023
        h4 Hours of Operations
        span Monday - Wednesday : 7:00am - 3:00pm
        br
        span Thursday - Friday : 7:00am - 5:00pm
        
      .col-md-4.mb-3
        h4 Support
        span Phone #: 
          a(href="tel:9722094411" target="_blank") (972)-208-4411
        br
        span Email Address: 
          a(href="mailto:luckydoggroomingllc@gmail.com" target="_blank") luckydoggroomingllc@gmail.com

script(src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous")
script(src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous")
script(script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous")
script(defer
    src="https://use.fontawesome.com/releases/v5.8.2/js/all.js"
    integrity="sha384-DJ25uNYET2XCl5ZF++U8eNxPWqcKohUUBUpKGlNLMchM7q4Wjg2CUpjHLaL8yYPH"
    crossorigin="anonymous")